PPCGeeks Forums HTC Arrive HTC HD2 HTC Thunderbolt HTC Touch Pro 2 HTC Evo 4G HTC Evo 3D Samsung Galaxy S II Motorola Droid X Apple iPhone Blackberry
Go Back   PPCGeeks > Windows Mobile > WM HTC Devices > HTC Titan

Notices



Reply
 
LinkBack Thread Tools Display Modes
  #1 (permalink)  
Old 06-19-2007, 05:47 PM
tvrvic's Avatar
Lurker
Offline
Pocket PC: Touch
Carrier: Sprint
Location: Atlanta
 
Join Date: Feb 2007
Posts: 8
Reputation: 0
tvrvic is a n00b
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Goodlink on the Mogul?

Anybody able to get Goodlink to Install? Kind of odd they included the icon for it in the rom and it doesn't seem to support it. I tried to do an OTA install of the PPC5 version and it tells me the following :

good messaging is not supported for the carrier: sprint pcs

I did try the reg edit to change the carrier name, I changed it just to Sprint and it still picks up Sprint PCS. Anybody have any ideas? or gotten it to work?
Reply With Quote
  #2 (permalink)  
Old 06-19-2007, 10:31 PM
Jact's Avatar
N00b
Offline
Pocket PC: 6700->Mogul->Touch Pro
Carrier: Sprint
 
Join Date: May 2007
Posts: 30
Reputation: 0
Jact is a n00b
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
OK...I am having the same problem with the default install. I tried installing the beta and it goes through the install however is now stuck at downloading services (same thing that happened when installing the prod app to 3.5 aku's of 6700's). I do know that not all WM6 phones work with goodlink, I will be contacting them tomorrow on this.
Reply With Quote
  #3 (permalink)  
Old 06-19-2007, 10:48 PM
tvrvic's Avatar
Lurker
Offline
Pocket PC: Touch
Carrier: Sprint
Threadstarter
Location: Atlanta
 
Join Date: Feb 2007
Posts: 8
Reputation: 0
tvrvic is a n00b
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
how did you get the beta? I didn't call them since I wasn't at work today. I know they should have a beta of 5.0 already since they should be close to being done with it.

Guess I will call tomorrow morning and see what they say. Just wondering if maybe you had some key words I can tell support to get them to give me access to the beta since it isn't listed under betas on my good portal.
Reply With Quote
  #4 (permalink)  
Old 06-19-2007, 11:35 PM
dmackdaddy's Avatar
Regular 'Geeker
Offline
 
Join Date: Jan 2007
Posts: 301
Reputation: 11
dmackdaddy is a n00b
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
yeah, sucks!!! the 4.9.3 ota shows the same darn imsi number as the esn and the 5.0 beta doesn't but it still won't install. we are going to have to wait till the release 5.0 for the server. seems they figured out the imsi issue now u need the server portion but we r not going to install beta on our stuff.
__________________
I'm like a scientist, when I'm applying this!
Reply With Quote
  #5 (permalink)  
Old 06-20-2007, 09:56 AM
Jact's Avatar
N00b
Offline
Pocket PC: 6700->Mogul->Touch Pro
Carrier: Sprint
 
Join Date: May 2007
Posts: 30
Reputation: 0
Jact is a n00b
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
so I am now up and running on the beta, apparently when I was re-added to the good console I was put on production instead of the test server, so yes you do need the beta installed on a server. Checked with Good today and it doesn't seem like they are going to support the Mogul until the 5.0 release.
Reply With Quote
  #6 (permalink)  
Old 06-20-2007, 10:01 AM
Jact's Avatar
N00b
Offline
Pocket PC: 6700->Mogul->Touch Pro
Carrier: Sprint
 
Join Date: May 2007
Posts: 30
Reputation: 0
Jact is a n00b
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Quote:
Originally Posted by tvrvic
how did you get the beta? I didn't call them since I wasn't at work today. I know they should have a beta of 5.0 already since they should be close to being done with it.

Guess I will call tomorrow morning and see what they say. Just wondering if maybe you had some key words I can tell support to get them to give me access to the beta since it isn't listed under betas on my good portal.
I would just send an e-mail to your contact at good asking to be added to the 5.0 beta, nothing really more than that. there is only a few phones that good has tested with it, so you may have some problems, I didn't have any problems on my 6700 runing aku 3.5 or this device since I got it up and running this morning.
Reply With Quote
  #7 (permalink)  
Old 06-20-2007, 10:31 AM
tvrvic's Avatar
Lurker
Offline
Pocket PC: Touch
Carrier: Sprint
Threadstarter
Location: Atlanta
 
Join Date: Feb 2007
Posts: 8
Reputation: 0
tvrvic is a n00b
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Quote:
Originally Posted by Jact
I would just send an e-mail to your contact at good asking to be added to the 5.0 beta, nothing really more than that. there is only a few phones that good has tested with it, so you may have some problems, I didn't have any problems on my 6700 runing aku 3.5 or this device since I got it up and running this morning.
Looks like I am out of luck; my company isn't large enough to be considered for the beta.

I guess I am more upset that the checks they put in place are preventing 4.9.3 from installing when it would probably work good enough.
Reply With Quote
  #8 (permalink)  
Old 06-20-2007, 10:46 AM
dmackdaddy's Avatar
Regular 'Geeker
Offline
 
Join Date: Jan 2007
Posts: 301
Reputation: 11
dmackdaddy is a n00b
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
I manage a QA GLES server and we have Good in production as well but we test with what's released not BETA, so I'll have to use my Q for work mail as I use POutlook for my personal E2K7 mail.

Here's a whole thread about Good on AKU3.5 and now WM6 for those who want more background:
http://www.ppcgeeks.com/bounty-for-c...ing-t4834.html
Reply With Quote
  #9 (permalink)  
Old 06-20-2007, 11:03 AM
grimloch's Avatar
Lurker
Offline
Pocket PC: Treo 800
Carrier: Sprint
Location: Grand Rapids, MI
 
Join Date: May 2007
Posts: 24
Reputation: 0
grimloch is a n00b
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
If i get a hold of the 5.0 beta version and install it on my 6800, does my office server also need to be running a 5.0 beta for everything to sync?
Reply With Quote
  #10 (permalink)  
Old 06-20-2007, 11:32 AM
dmackdaddy's Avatar
Regular 'Geeker
Offline
 
Join Date: Jan 2007
Posts: 301
Reputation: 11
dmackdaddy is a n00b
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Yes. 5.0 OTA isn't enough. The server needs it as well.
Reply With Quote
Reply

  PPCGeeks > Windows Mobile > WM HTC Devices > HTC Titan

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


All times are GMT -4. The time now is 04:26 AM.


Powered by vBulletin® ©2000 - 2019, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO 3.6.0
©2012 - PPCGeeks.com